cURL
curl --request POST \
--url https://api.hubapi.com/cms/audit-logs/2026-03/export \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"portalId": 123,
"recipientUserIds": [
123
],
"shouldMarkExportFileAsSensitive": true,
"type": "<string>",
"partition": 123,
"userId": 123,
"userTimeZone": "<string>"
}
'import requests
url = "https://api.hubapi.com/cms/audit-logs/2026-03/export"
payload = {
"email": "<string>",
"portalId": 123,
"recipientUserIds": [123],
"shouldMarkExportFileAsSensitive": True,
"type": "<string>",
"partition": 123,
"userId": 123,
"userTimeZone": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
email: '<string>',
portalId: 123,
recipientUserIds: [123],
shouldMarkExportFileAsSensitive: true,
type: '<string>',
partition: 123,
userId: 123,
userTimeZone: '<string>'
})
};
fetch('https://api.hubapi.com/cms/audit-logs/2026-03/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}コンテンツ監査
Export content audit logs
POST
/
cms
/
audit-logs
/
2026-03
/
export
cURL
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
ボディ
application/json
レスポンス
最終更新日 2026年4月10日
⌘I